Subject: Re: bug#7333: [PATCH] {maint} Fix a bug in variable concatanation with `+='.

From: Glenn Morris <[email-masked]>
Date: Wed, 10 Nov 2010 15:46:01 -0500

Actually, that was probably too glib a response. The version number
information is probably used in other places, and needs to be sortable
so that the fixed/found commands can work. So I don't think arbitrary
version strings can work. You could use the date of a commit perhaps.